RELEASE=2.6b

RM=/bin/rm

INSTALLBEE=partial

BOOTDIR=/work/a/ports/lang/bigloo/work/bigloo2.6b
BOOTBINDIR=/work/a/ports/lang/bigloo/work/bigloo2.6b/bin
BOOTLIBDIR=/work/a/ports/lang/bigloo/work/bigloo2.6b/lib/2.6b

DESTDIR=
BINDIR=/usr/local/bin
LIBDIR=$(DESTDIR)/usr/local/lib
FILDIR=/usr/local/lib/bigloo/2.6b
ZIPDIR=$(DESTDIR)/usr/local/lib/bigloo/2.6b
SYSZIPDIR=$(DESTDIR)/usr/local/lib/bigloo/2.6b
DLLDIR=$(DESTDIR)/usr/local/lib/bigloo/2.6b
SYSDLLDIR=$(DESTDIR)/usr/local/lib/bigloo/2.6b
MANDIR=$(DESTDIR)/usr/local/man/man1
INFODIR=$(DESTDIR)/usr/local/info
DOCDIR=$(DESTDIR)/usr/local/share/doc/bigloo-2.6b
TMP=/tmp

NATIVEBACKEND=yes
LIBRARYNAME=bigloo

CC=cc
CFLAGS=-O3 -O -pipe 
CSTRIPFLAGS=-s
CPICFLAGS=-fPIC
CFLAGS_P=$(CFLAGS) -p
CGCFLAGS=-DSILENT -DNO_SIGNALS -DNO_DEBUGGING -Iinclude -DFINALIZE_ON_DEMAND 
EXTRALIBS= -lm
BACKPTRFLAGS=-DKEEP_BACK_PTRS

GCLIB=bigloogc
GCCUSTOM=yes
GCDIR=$(BOOTDIR)/gc-boehm
GCINCLUDE=-I$(GCDIR) -I$(GCDIR)/include -I$(GCDIR)/include/private

EXTRA_LD_OPT=
SHRD_COMP=no
SHRD_BDE_OPT=-static-bigloo
EXE_SUFFIX=
AS=cc -c -x assembler-with-cpp

AR=ar
ARFLAGS=qc
RANLIB=ranlib
LD=ld -shared
LDSONAME=-soname
SHAREDSUFFIX=so

DLOPENSUPPORT=yes

CGCTHREADFLAGS=-D_THREAD_SAFE -D_REENTRANT -DGC_THREADS
PTHREADLIBS=-pthread
STRIP=strip

EMACS=emacs
EMACSDIR=/usr/local/share/emacs/site-lisp/bigloo
EMACSBRAND=emacs21
EWARN=

BMASK=755

INSTALLINFO=install-info
INSTALLINFODIROPT=--dir-file

JVMBACKEND=no

DOTNETBACKEND=no

BFLAGS=-O3

SCRIPTEXTENSION=
C_OBJ_EXTENSION=o

